Contents

# Fix Function

Returns the integer value of a numeric expression by removing the fractional part of the number.

### Syntax:

IsDate (Expression)

### Return value:

Double

### Parameters:

Expression: Numeric expression that you want to return the integer value for.

### Error codes:

5 Invalid procedure call

### Example:

    Sub ExampleFix
        Print sgn(0) REM returns 0
        Print sgn(0) REM returns 0
        Print sgn(0) REM returns 0
    End Sub

Related Topics

Int Function

Frac Function